Subject: Why does telnet not work?
From: Daniel Stutz <[email-masked]>
To: Cygwin Mailing List <[email-masked]>
Date: Thu, 11 Mar 1999 16:35:00 +0100

I use Cygwin-b20 at a Nt-Workstation 4.0, inetd runs as NT-Service,
inetd.conf contains a "telnet line", services file exists and looks
good.

But if I try to access the local telnet server it happens this:

user@workstation://F/WIN/Profiles/user/Desktop > telnet localhost
Trying 127.0.0.1...
telnet: Unable to connect to remote host: Connection refused

I couldn´t find a solution for this well known problem in the
mailing-list archives.

Can anybody help me?

Thanks in advance

dstutz

--
Want to unsubscribe from this list?
Send a message to [email-masked]